Source: javaproperties
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Luca Boccassi <bluca@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-dateutil <!nocheck>,
               python3-hatchling,
               python3-pytest <!nocheck>,
               python3-pytest-mock <!nocheck>,
Standards-Version: 4.7.0
Section: python
Priority: optional
Rules-Requires-Root: no
Homepage: https://github.com/jwodder/javaproperties
Vcs-Browser: https://salsa.debian.org/python-team/packages/javaproperties
Vcs-Git: https://salsa.debian.org/python-team/packages/javaproperties.git
Testsuite: autopkgtest-pkg-python

Package: python3-javaproperties
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python library for reading & writing Java .properties files
 javaproperties provides support for reading & writing Java .properties files
 (both the simple line-oriented format and XML) with a simple API based on the
 json module — though, for recovering Java addicts, it also includes a
 Properties class intended to match the behavior of Java 8's
 java.util.Properties as much as is Pythonically possible.
